{
    "dc_identifier": "nl.oorg10004.2j.2000.1442",
    "dc_title": "Besluit Beheer Haringvlietsluizen",
    "dc_type": "2j",
    "dc_description": "Integrale weergave van de officiële tekst van het besluit tot wijziging van het beheer van de Haringvlietsluizen (m.i.v. 01-01-2005), in zoverre dat de sluizen ook bij vloed beperkt kunnen worden opengesteld.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@147988/besluit-beheer-haringvlietsluizen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.1442.doc.1",
            "dc_title": "besluit_beheer_haringvlietsluizen.pdf (pdf, 3.5 MB)",
            "foi_fileName": "besluit_beheer_haringvlietsluizen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/103250/besluit_beheer_haringvlietsluizen.pdf"
        }
    ]
}